@charset "utf-8";

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/titu.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}


.tu04a{width:1120px;height:142px;position: absolute;top:247px;left:50%;margin-left:-560px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg01.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}

.tu05a{width:1200px;height:75px;position: absolute;left:50%;margin-left:-600px;top:374px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg02.png') no-repeat center 0;animation: bounceInLeft 2.5s;-moz-animation: bounceInLeft 2.5s;-webkit-animation: bounceInLeft 2.5s;-o-animation: bounceInLeft 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.tu06a{width:1120px;height:116px;position: absolute;left:50%;margin-left:-560px;top:530px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg03.png?2') no-repeat center 0;animation: bounceInRight 2.5s;-moz-animation: bounceInRight 2.5s;-webkit-animation: bounceInRight 2.5s;-o-animation: bounceInRight 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.ditu{width:363px;height:52px;position: absolute;left:50%;margin-left:-182px;top:666px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg04.png') no-repeat center 0;animation: zoomIn 2.5s;-moz-animation: zoomIn 2.5s;-webkit-animation: zoomIn 2.5s;-o-animation: zoomIn 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.t01{width:249px;height:110px;position: absolute;left:50%;margin-left:-570px;top:888px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/t01.png') no-repeat center 0;animation: bounceInUp 2.2s;-moz-animation: bounceInUp 2.2s;-webkit-animation: bounceInUp 2.2s;-o-animation: bounceInUp 2.2s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t01.on{width:249px;height:110px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/t01a.png') no-repeat center 0;}
.t02{width:248px;height:110px;position: absolute;left:50%;margin-left:-270px;top:888px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/t02.png') no-repeat center 0;animation: bounceInUp 2.4s;-moz-animation: bounceInUp 2.4s;-webkit-animation: bounceInUp 2.4s;-o-animation: bounceInUp 2.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:248px;height:110px;position: absolute;left:50%;margin-left:30px;top:888px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/t03.png') no-repeat center 0;animation: bounceInUp 2.6s;-moz-animation: bounceInUp 2.6s;-webkit-animation: bounceInUp 2.6s;-o-animation: bounceInUp 2.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t04{width:248px;height:110px;position: absolute;left:50%;margin-left:330px;top:888px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/t04.png') no-repeat center 0;animation: bounceInUp 2.8s;-moz-animation: bounceInUp 2.8s;-webkit-animation: bounceInUp 2.8s;-o-animation: bounceInUp 2.8s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.content01{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg01.jpg') no-repeat center 0;padding:0px;margin:120px auto 0 auto;}
.content02{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg02.jpg') no-repeat center 0;padding:0px;margin:120px auto 0 auto;}
.content03{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg03.jpg') no-repeat center 0;padding:0px;margin:120px auto 0 auto;}
.content04{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/bg04.jpg') no-repeat center 0;padding:0px;margin:80px auto 0 auto;}

.content{width:1122px;height:700px;padding:0px;margin:0px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/dh01.png') no-repeat center 0;height:92px;display:block;margin:0px auto 35px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/dh02.png') no-repeat center 0;height:92px;display:block;margin:0px auto 30px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/dh03.png') no-repeat center 0;height:92px;display:block;margin:0px auto 35px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017xzsahy/images/dh04.jpg') no-repeat center 0;height:94px;display:block;margin:0px auto 35px auto;}
.bg05{width:239px;height:42px;position: absolute;left:50%;margin-left:300px;top:240px;background:url('http://www.fj.xinhuanet.com/zt/2017dxxz/images/bg05.png') no-repeat center 0;display:inline-block;}

.left01{width:500px;float:left;}
.right01{width:590px;float:right;}

.Dpic{width:500px;height:330px;overflow:hidden;}
.Dpic dd{display:none;width:500px;height:330px;overflow:hidden;}
.Dpic img{width:500px;height:330px;display:block;}
.Dpic span{width:500px;position:relative;display:block;height:50px;top:-50px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:18px;padding:0 0 0 10px;line-height:50px;font-family:'微软雅黑';}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-34px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}


.tw01{height:88px;border-bottom:1px dashed #a3a3a3;overflow:hidden;margin:0px 0 10px 0;}
.tw01 h2{width:590px;font-size:20px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;font-weight:lighter;}
.tw01 h2 a{}
.tw01 p{font-size:16px;line-height: 22px;height:44px;text-indent:2em;padding:8px 0 0 0;overflow:hidden;color:#777777;font-family:'微软雅黑';}

.more01{display:inline-block;width:50px;float:right;padding:0px;clear:both;color:#ff7200;font-size:20px;font-family:'微软雅黑';}
.more01 a{color:#ff7200;}

.left02{width:590px;float:left;}
.right02{width:500px;float:right;}

.Disp{position:relative;}
.Disp dt{height:41px;font-family:'微软雅黑';margin:0px 0 0 0px;width:1122px;border-bottom:1px solid #00aeff;padding:0 0 3px 0;}
.Disp dt a{width:130px;height:41px;font-size:24px;display:inline-block;line-height:41px;margin:0px 25px 0 0;color:#00aeff;border:2px solid #00aeff;text-align:center;}
.Disp dt .CM{display:inline-block;color:#fff !important;font-family:'微软雅黑';width:130x;height:41px;background:#00aeff;font-size:24px;line-height:41px;text-align:center;}
.Disp dd{display:none;height:630px;margin:5px 0 0 0;overflow:hidden;}

.tw04{width:500px;height:330px;float:left;margin:0px 40px 30px auto;display:block;overflow:hidden;}
.tw04 img{width:500px;height:330px;display:block;transition:all 0.5s;}
.tw04 span{position:relative;display:block;height:50px;top:-50px;background-color:rgba(0,0,0,0.5);color:#fff;font-size:18px;padding:0 0 0 10px;line-height:50px;text-align:center;font-family:'微软雅黑';}
.tw04 span a{display:block;height:50px;top:-50px;font-size:18px;line-height:50px;text-align:center;font-family:'微软雅黑';color:#fff;}

.sxtx01{ width:100%;  overflow:hidden; position:relative;padding:0px 0 0 0;height:410px;top:0px;color:#fff;}
.sxtx01 .prev{ position:absolute; left:0; top:50%; margin-top:-45px; display:block; width:40px; height:60px; background:url('http://www.fj.xinhuanet.com/zt/2017sthd/images/p01.png') 0 0px no-repeat;z-index:2;}
.sxtx01 .next{ position:absolute; right:0; top:50%; margin-top:-45px; display:block; width:40px; height:60px; background:url('http://www.fj.xinhuanet.com/zt/2017sthd/images/n01.png') 0 0px no-repeat;z-index:2;}
.sxtx01 .bd{margin:0 0 0 0px;}
.sxtx01 .bd ul{ overflow:hidden; zoom:1; }
.sxtx01 .bd ul li{ margin:0 22px 0 0; float:left; _display:inline; overflow:hidden; width:550px;height:410px; position:relative;}
.sxtx01 .bd ul li .pic img{ width:550px; height:360px; display:block;}
.sxtx01 .bd ul li .title{}
.sxtx01 .bd ul li .title p{position:absolute;display:block;height:50px;bottom:0;background:#1e5ba9;font-size:18px;line-height:50px;width:530px;padding:0 10px;font-family:'微软雅黑';color:#fff;}
.sxtx01 .bd ul li .title p a{color:#fff;}

table{border-top:2px solid #cde8f4;border-left:2px solid #cde8f4;width:100%;height:380px}
th{color:#00aeff;text-align:center;}
th,td{border-right:2px solid #cde8f4;border-bottom:2px solid #cde8f4;padding:10px;margin:0;font-size:14px;font-family:'微软雅黑';line-height:1.2em;}

.LL{width:550px;float:left;}
.RR{width:550px;float:right;}

.biaosu{position:absolute; width:235px;font-size:24px;color:#00aeff;font-family:'微软雅黑';right:0;top:10px;}